﻿
/*==============
This css mainly apply calender style
=================*/

.t-picker-wrap .t-icon
{
    cursor: pointer;
    margin-top: 3px;
    vertical-align: top;
}
.t-link
{
    cursor: pointer;
    outline: 0 none;
}
.t-icon
{
    background: url('../Content/Vista/sprite.png');
}

.t-icon-calendar
{
    background-position: -48px -240px;
}

.t-icon, .t-sprite, .t-editor-button .t-tool-icon
{
    display: inline-block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
    text-indent: -3333px;
    vertical-align: middle;
    width: 16px;
}
.t-icon, .t-editor-button .t-tool-icon
{
    background-color: transparent;
    background-repeat: no-repeat;
}
.t-widget, .t-link:link, .t-link:active, .t-link:visited, .t-popup
{
    color: #000000;
}
.t-widget, .t-widget button, .t-widget input, .t-widget select, .t-button, .t-formatted-value
{
    font-family: "Segoe UI" ,Arial,sans-serif;
}

.t-timepicker, .t-datetimepicker, .t-datepicker
{
    white-space: nowrap;
}

.t-widget, .t-input
{
    background-color: #FFFFFF;
    border-color: #A7BAC5;
    border-style: solid;
    border-width: 1px;
}
.t-widget, .t-widget .t-input, .t-widget .text-box, .t-button
{
    font-size: 100%;
}
.calendar-textbox
{
    border: 1px solid #CCCCCC;
    width: 90px;
}
.t-datepicker .input
{
    width: 95px;
}
div.cal-text-input
{
    height: 23px;
    width: 95px;
    background: url("../Images/text-input-bg.png") no-repeat scroll left top transparent;
}
.t-datepicker-calendar
{
    width: 218px !important;
}
.t-picker-wrap .t-input, .t-combobox .t-input
{
    vertical-align: top;
    width: 95px;
    height: 15px;
}
.t-calendar .t-nav-prev, .t-calendar .t-nav-next
{
    position: absolute;
    top: 0.3em;
}

#DatePicker_wrapper, #TimePicker_wrapper, #DateTimePicker_wrapper
{
    margin: 0 150px 230px 0;
    float: left;
    width: 100px;
}
#TimePicker_wrapper, #DateTimePicker_wrapper
{
    clear: both;
}
#DateTimePicker_wrapper
{
    margin-right: 100px;
    width: 150px;
}
#TimePickerAttributes_Interval .t, #DateTimePickerAttributes_Interval .t
{
    width: 40px;
}
.configurator p
{
    margin: 0;
    padding: .7em 0;
}
.t-arrow-prev
{
    background-position: -20px -192px;
    float: left;
}

.t-arrow-next
{
    background-position: -32px -192px;
    float: left;
}
.t-calendar .t-nav-fast
{
    display: inline-block;
    width: 75%;
}
.t-calendar .t-link
{
    text-decoration: none;
    color: black;
}
.t-refresh
{
    background-position: -32px -240px;
}
.t-reset
{
    border: 0 none;
    font-size: 100%;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}
.t-state-disabled, .t-state-disabled .t-link
{
    cursor: default;
    outline: medium none;
}
.t-pager span, .t-pager .t-link
{
    vertical-align: middle;
}
.t-numeric .t-state-active, .t-numeric .t-state-hover
{
    line-height: 20px;
    padding: 0 4px;
}
.t-numeric .t-link, .t-numeric .t-state-active
{
    line-height: 22px;
    margin-top: 0;
    padding: 0 5px;
    vertical-align: top;
}
.t-state-active
{
    background-color: #FFFFFF;
    border-color: #000000;
    font-weight: bold;
}
.t-filter
{
    background-position: 0px -240px;
}
.t-grid-filter
{
    display: inline-block;
    float: right;
    height: 18px;
    margin: -0.2em -0.6em -0.3em 3px;
    padding: 0.3em 0.2em;
    position: relative;
}
.t-state-hover, .t-state-hover:hover
{
    background-color: #E3F4FC;
    border-color: #A7BAC5;
}
.t-datepicker
{
    border-radius: 10px 10px 10px 10px !important;
    background-color: #ECECEC !important;
    border-style: none !important;
    height: 23px !important;
    width: 80px !important;
    padding-left: 2px !important;
     background-color: transparent;
}
.t-input
{
    height: 12px;
    vertical-align: top;
    width: 90px;
    margin-left: 2px;
}
.t-picker-wrap .t-input
{
    height: 16px;
    vertical-align: middle;
    width: 70px;
    margin-left: 2px;
    border: none;
    background-color: #ECECEC;
    margin-top:3px;
    background-color: transparent;
}
.t-picker-wrap .t-icon
{
    margin-top: 1px;
    vertical-align: top;
}
.t-other-month .t-link
{
    color: #777777;
}
.t-calendar
{
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 203px;
}
.t-popup
{
    border-style: solid;
    border-width: 1px;
}
.t-popup, .t-menu .t-group
{
    box-shadow: 2px 2px 2px #AAAAAA;
}
.t-calendar .t-header, .t-calendar .t-footer
{
    clear: both;
    padding: 0.4em 0;
    position: relative;
    text-align: center;
    background-color: #CCCCCC;
}
.t-other-month .t-link
{
    color: #777777;
}
.t-state-error, .t-widget.input-validation-error, .t-widget .input-validation-error
{
    background-color: #FFC0CB !important;
    border-color: #FF0000 !important;
}
.t-select
{
    margin-left: -4px;
}
.t-icon-calendar
{
    margin-left: 15px;
    background: url('../Images/ico-cal.png');
    width: 20px;
    height: 19px;
}
.t-datepicker
{
    border-radius: 10px 10px 10px 10px;
    background-color:  #ECECEC;
    height: 23px;
    width: 80px;
    background: url("../Images/cal.png") no-repeat;
}
